@media screen and (max-width: 600px) {

    .lastminute a{
        font-size: 16px;
        line-height: 28px;
    }

    .visibleMobile{
        display: block;
    }
    .headerFix{
        height: 50px;
    }
    .toplastminute .headerFix{
        height: 110px;
    }

    #headerMain{
        height: 50px;
    }
    .admin-bar .headerFixed{
        top: 0;
    }
    #headerMain{
        line-height: 50px;
    }

    #headerMain .social{
        display: none;
    }
    #headerMain .searchTop{
        margin: 0 50px 0 150px;
    }

    #headerMain .searchTop.open{
        margin-left:0;
    }
    #headerMain .searchTop form{
        padding-left: 5px;
    }
    nav.navMain{
        position: fixed;
        width: 100%;
        width: 100vw;
        left: 100%;
        bottom: 0;
        height: auto;
        top: 50px;
        z-index: 999;
        background-color: #e41b45;
        overflow: auto;
        transition: all 0.5s linear;
        -moz-transition: all 0.5s linear;
        -webkit-transition: all 0.5s linear;
    }
    .toplastminute nav.navMain{
        top: 110px;
    }
    nav.navMain.open{
        left: 0;
        display: block;
    }



    nav.navMain ul{
        display: block;
    }

    nav.navMain ul li{
        width: 100%;
    }
    nav.navMain ul li > a{
        font-size: 18px;
        line-height: 40px;
        height: auto;
    }

    #content .content-area{
        width: 100%;
    }
    #content .mainAside{
        width: 100%;
    }



    body .blockNewsOverlay a.news .title span,
    body .blockNewsOverlay a.news .title span{
        font-size: 20px;
        line-height: 28px;
    }


    .destaqueWide .blockNewsOverlay a.news .title{
        left: 10%;
    }
    .destaqueWide .blockNewsOverlay .blockCategory{
        left: 10%;
    }
}
@media screen and (max-width: 450px) {
    article.post .entry-content .pubInner{
        width: 100%;
    }
}